## language-support-writing-eu 8.10+20080904

=== debian/changelog ===
language-support-writing-eu (1:8.10+20080904) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Sep 2008 14:52:52 +0000
