=== debian/control ===
Source: language-support-writing-eu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-eu
Architecture: all
Depends: hunspell-eu-es
Description: Writing aids metapackage for Basque
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Basque language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-eu.
 .
 Language: Basque
